[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.Create

Create - calls inherited Create then initialises field information

## Declaration

Source position: dbctrls.pp line 85

`public constructor TFieldDataLink.Create;`

## See also

TObject.Create
TDataLink.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .